@charset "utf-8";
/*Reset*/
html,body,h1,h2,h3,p,ul,ol,li,dl,dt,dd{
margin: 0;              
padding: 0;
line-height: 1.0;
font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
ul {
list-style: none; 
}
a {
text-decoration: none; 
color: inherit;
}
img {
border: none;
vertical-align: bottom;
/*Fluid Image*/
max-width: 100%;
height: auto;
}
/*-----共通CSS-----*/
.container {
max-width: 960px;
margin: 0 auto;
padding: 0 10px;

}




header p,.keyVis,section p{
line-height: 1.5;
text-indent: 0.5em;
}
 
/*Header*/
header {
padding: 20px 0;
}

/* Keyvisual */
header{
    background: url(../img/title_back.jpg) no-repeat center/cover;
    padding: 70px 0;/*上下の余白*/
    text-align: center;
    color: #fff;
    font-weight: bold;
    line-height: 1.6;
    margin-bottom:20px;
    height:100px;    
    letter-spacing: 0.5em;
    
    }

.title h1{
    font-size: 45px;
    text-shadow:2px 2px 10px #969696 ,
    -2px 2px 10px #969696 ,
    2px -2px 10px #969696 ,
    -2px -2px 10px #969696;

    margin-bottom: 50px;
}
.title p{
    padding-top: 30px;
    font-size: 20px;
    text-shadow:0 0 3px rgb(114, 45, 6),0 0 3px rgb(114, 45, 6),0 0 3px rgb(114, 45, 6),0 0 3px rgb(114, 45, 6),0 0 3px rgb(114, 45, 6),0 0 3px rgb(114, 45, 6),0 0 3px rgb(114, 45, 6),0 0 3px rgb(167, 65, 7),0 0 3px rgb(167, 65, 7),0 0 3px rgb(114, 45, 6),0 0 3px rgb(114, 45, 6),0 0 3px rgb(114, 45, 6),0 0 3px rgb(114, 45, 6),0 0 3px rgb(114, 45, 6),0 0 3px rgb(114, 45, 6),0 0 3px rgb(114, 45, 6);
}

.title p span{
    color:rgb(250, 182, 36);
   
}

/* nav */
.g-nav {
    width: 100%;
    text-align: center;
    margin-bottom:20px;
   }

.pcnav{
    display: flex;
    justify-content: space-between;
    margin:0 auto;
    }

.pcnav li{
    width:20%;
    margin: 0 auto;
    line-height: 40px;
    background:rgb(231, 133, 76);
    /* border-radius:70px 0; */
    /* box-shadow: 2px 2px 4px;
    box-shadow: 4px 4px 9px 0px rgba(255,255,255,0.45) inset, -4px -4px 9px 0px rgba(0, 0, 0, 0.06) inset;ボタンに立体感を出す */
    border-radius: 10px; /* 角丸 */
}

.pcnav li a{
    color: #fff;
    line-height: 40px;
    display: block;
    border-bottom: 4px solid transparent;
  }

.pcnav li > a:hover {
    border-bottom: 4px solid #f3e306;
  }


 /* bxslider */

.slider p{
height: 300px;
/* padding: 0 10px; */
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}


.slider1 {
background: url(../img/drawing.JPG) no-repeat center top/cover;
}

.slider2 {
background: url(../img/playing.jpg) no-repeat left center/cover;
}

.slider3{
background: url(../img/piano.jpg) no-repeat center center/cover;
}

.bx-wrapper{
margin-bottom: 0px;
}

.wrap{
display: flex;
justify-content: space-between;
overflow: hidden;
}

 
/* main */

main {
    width: calc(100% * (600/960));
    padding: 15px;
    border:3px solid rgb(245, 152, 111);
    /* border-radius: 2%; */
    margin-bottom: 50px;
   

    }

.sidebar {
    width: calc(100% * (300/960));
    overflow: hidden;
    /* border-radius: 2%; */
    }
   
 section{
        margin-bottom: 10px;
    }
    
.purpose p{
    line-height: 2.0;
    margin-bottom: 10px;
    text-indent: 0.5em;
}

.artist p,
.government p,
.assemblyperson p{
line-height: 2.0;
}

.assemblyperson p{
    margin-bottom: 40px;
}

.purpose .about{
        margin-bottom: 30px;
    }

    .artist h3,
    .government h3,
    .assemblyperson h3{
    margin-bottom: 5px;
     font-size: 16px;
    }
    .artist h3 i{
        color:rgb(9, 7, 122);
        font-size: 22px;
        padding:5px 5px 0 0;
    }
    
    .about h3 i{
        color:rgb(9, 7, 122);
        font-size: 22px;
        padding-left:5px;
    
    }
    .government h3 i{
        color:rgb(9, 7, 122);
        font-size: 22px;
        padding:5px 5px 0 0;
    
    }
    


.assemblyperson span{
            border:1px dotted rgb(248, 81, 3);
       
            }
.assemblyperson span:hover{
                background: rgb(248, 81, 3);
                color: #fff;
                }

.assemblyperson h3 i{
    color:rgb(9, 7, 122);
    font-size: 22px;
    padding:5px 5px 0 0;
}



.join i{
                color:rgb(248, 81, 3);
                font-size: 16px;
                margin-left:0;
            }
.mainmem p{
    margin-bottom:10px;
}

.mainmem p:last-of-type{
    margin-bottom: 20px;
}

main h2{
    margin:0 0 20px 5px; 
    font-size: 18px;
    letter-spacing: 3px; 
    line-height: 1.4;
}

main h2:before {
    background-color: rgb(9, 7, 122); /* 線色 */
    border-radius: 5px; /* 線幅の半分 */
    content: "";
    display: inline-block;
    height: 28px;     /* 線の長さ */
    vertical-align: text-top;
    width: 13px; /* 線幅 */
    margin-right:10px;
}

.purpose h3{
    margin-bottom: 20px;
}

.mainmem h3{
    font-size: 16px;
    margin: 5px 0 5px 0;
    }

.mainmem p{
    letter-spacing:0.2em;
    line-height: 1.8;
    text-indent: 0;
}


.othermem h3{
        font-size: 16px;
        margin: 5px 0 10px 0;
}

.othermem td{
    padding-bottom: 5px;
}

.mem{
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  /* background: #668ad8; */
  /*ボタン色*/
  background:rgb(6, 128, 199);
  color: #FFF;
  border-bottom: solid 4px #627295;
  border-radius: 3px;
  margin-top:20px;
}

.mem:active{
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
}

/* sidebar */

.register{
    margin-bottom: 50px;
    line-height: 2.0;
    padding:15px;  
    border:3px solid rgb(245, 152, 111);
}

.register h2,
.note h2,
.facebook h2{
    margin:0 0 20px 5px; 
    font-size: 18px;
    letter-spacing: 3px; 
    line-height: 1.4;
   
}

.register h2:before,
.note h2:before,
.facebook h2:before {
    background-color: rgb(248, 81, 3);/* 線色 */
    border-radius: 5px; /* 線幅の半分 */
    content: "";
    display: inline-block;
    height: 28px; /* 線の長さ */
    vertical-align: text-top;
    width: 13px; /* 線幅 */
    margin-right:10px;
    margin-bottom: 20px;
}

.register p{

    line-height:2.0;
    margin-bottom: 10px;
    text-indent: 0.5em;
}

.register span a{
    border:1px dotted rgb(248, 81, 3);
    font-size: 16px;
}


.register span:hover{
        background: rgb(248, 81, 3);
        color: #fff;
        }
.register i{
    color:rgb(248, 81, 3);
    font-size: 16px;
        }

.study{
margin-bottom:10px;
}

.study ol li{
        list-style: none;
        padding-left: 1.3em;
        text-indent: -1.3em;
        line-height: 2.0;
        color: rgb(9, 7, 122);
        font-weight: bold;
      }

.study p{
    padding:10px;
    color: rgb(9, 7, 122);
    line-height: 1.1;
    font-weight: bold;
    text-indent: 0.5em;

}


.sidebar dt:before {
    background-color: rgb(248, 81, 3); /* 線色 */
    border-radius: 5px; /* 線幅の半分 */
    content: "";
    display: inline-block;
    height: 28px; /* 線の長さ */
    vertical-align: text-top;
    width: 13px; /* 線幅 */
    margin-right:10px;
    margin-bottom: 20px;
}

.join2{
    text-align: center;
    margin-bottom: 10px;
}



.fa-arrow-right:before {
    font-size: 16px;
}

.note p,
.facebook p{
line-height: 2.0;
margin-bottom: 30px;
}

.note,.facebook{
    margin-bottom: 50px;
    line-height: 2.0;
    padding:15px;  
    border:3px solid rgb(245, 152, 111);

}
.note i,.facebook i{
    color:rgb(248, 81, 3);
    font-size: 20px;
    padding:5px 5px 0 0;
}

/* .note dt,.facebook dt{
    margin:0 0 20px 5px; 
    font-size: 18px;
    letter-spacing: 3px; 
    line-height: 1.4;
    margin-top: 10px;
} */
.grareco,
.seminar{
    line-height:2.0;
    letter-spacing:0.2em;
    font-size: 16px;
    text-align: center;
}
.facebook span a{
    border:1px dotted rgb(248, 81, 3);
    padding-left:2px;
    }
.facebook span a:hover{
        background: rgb(248, 81, 3);
        color:#fff
        }
.tonote{
text-align: center;

}



.grareco{ 
margin: 0 auto;
margin-bottom: 30px;
text-align: center;
}



.tofb{
    text-align: center;
    }

.seminar{

    margin: 0 auto;
    margin-bottom: 30px;
    }
.sidebar dt{
    font-size:18px;
    font-weight: bold;
}

/* footer */
footer{
    
    background: url(../img/title_back.jpg) no-repeat center bottom/cover;
    text-align: center;
    color: #fff;
    font-weight: bold;
    line-height: 1.4;
    padding:50px 0;
    letter-spacing: 0.5em;
    
 } 

footer p{
    font-size: 16px;
    text-shadow:2px 2px 10px #414040 ,
    -2px 2px 10px #414040 ,
    2px -2px 10px #414040 ,
    -2px -2px 10px #414040;

}

    
 
.spnav,.btn{
        display: none;
    }
     
/*Topへ戻るボタン*/
    
.toTop{
    /* display: none; */
    position: fixed;
    right:15px;
    bottom:-100px;
    width: 50px;
    height: 50px;
    background-color: rgba(82, 74, 74, 0.4);
    border-radius: 10px;
    cursor: pointer;
    text-align: center;
    line-height: 50px; 
    /* 1行の場合だけline-heightをheightと同じにすると縦方向は真ん中になる。 */
    color:#fff;
    /* display: none; */
    transform: scale(0.3);
    transition: 0.9s;
}

.toTop_show{
    bottom: 50px;
    transform: scale(1.2);
}


footer br{
    display: none;
    
}

@media  screen and (max-width:767px){

    /* コンテナ */
.container {
    display: block;
    margin-bottom: 50px;
    }

.title h1{
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 30px;
}

.title p{
    font-size: 14px;
    line-height: 1.8;
    padding:0 10px;
}

.wrap{
    display: block;
}

.pcnav{
    display: none;
}
 /* sp用nav */
body{
    position: relative;
    }

/* sp btn */
.btn{
    display: block;
    position: absolute;
    top:5px;
    right: 5px;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 5px;
    overflow: hidden;
    }
    
.btn i{
    display: block;
    line-height: 50px;
    font-size: 35px;
    color: #fff;
    text-align: center; 
    }
    
.open i:first-child{
    display: none;
}

    /* sp nav */
.spnav{
    display: block;
    position: fixed;
    top:59px;
    width:100%;
    background: rgba(209, 120, 5, 0.74);
    left:100%;
    transition:300ms;  
    z-index: 10000; 
    overflow: hidden; 
    text-align: center;
    }
    
.slide{
    left:0;
}


.spnav li{
    height: 70px;
    line-height: 70px;
    font-size: 26px;
    color: #fff;
    }
    
.spnav li a{
    display: block;
    border-top: 1px solid rgba(255, 255, 255, 0.8);
    }

.spnav li:first-child a{
    border-top:none;
    }


/* main */
main {
        width: auto;
        }
.sidebar {
        width: 100%;
        }

main br{
        display: none;
    }





 footer br{
    display: block;
    
}

footer p{
    line-height: 1.4;
}


/* TOPボタン */
/* .toTop{
    display: block;
} */

}